Name:           cmap-japan1-6
Version:        2012.08.14
Release:        4%{?dist}
Summary:        Adobe PDF character map data

Group:          Development/Libraries
License:        BSD
URL:            http://sourceforge.net/projects/cmap.adobe/

Source0:        http://sourceforge.net/projects/cmap.adobe/files/cmapresources_japan1-6.tar.z

BuildArch:      noarch

%description
CMap (Character Map) resources are used to unidirectionally
map character codes, such as a Unicode encoding form, to CIDs
(Characters IDs, meaning glyphs) of a CIDFont resource.

This package contains the Japanese cmap resources.

%prep
%setup -q -c

%build
# Currently this is empty
# We may have to add a script of some kind here

%install
mkdir -p %{buildroot}%{_datadir}/cmap/%{name}-%{version}
cp -pr aj16/* %{buildroot}%{_datadir}/cmap/%{name}-%{version}

%files
# We need to co-own the cmap directory
%dir %{_datadir}/cmap
%{_datadir}/cmap/%{name}-%{version}

%changelog
* Tue Jul 29 2014 'Ben Rosser' <rosser.bjr@gmail.com> 2012.08.14-4
- Renamed package to cmap-japan1-6.
- Switched to use the file modification date as the version.
- Removed not-useful documentation files.

* Thu Jun 20 2013 'Ben Rosser' <rosser.bjr@gmail.com> 2012.08.14-3
- Gave this package ownership of /usr/share/cmap, this will be co-owned

* Mon Jun 17 2013 'Ben Rosser' <rosser.bjr@gmail.com> 2012.08.14-2
- Switched to using separate packages for all cmap tarballs
- Switched to actual versioning rather than snapshot versioning

* Tue Jan 29 2013 'Ben Rosser' <rosser.bjr@gmail.com> 2012.08.14-1
- Change to snapshot versioning
- Clean up redundancies in prep and install sections
- Using versioned documentation dir (tmpdoc)

* Thu Sep 20 2012 'Ben Rosser' <rosser.bjr@gmail.com> 2012.08.14-0
- First version of package
